{
  "verseBefore": "You must make forty silver bases to go under the twenty frames. There must be two bases under the first frame to be its two pedestals, and also two bases under each of the other frames for their two pedestals. ",
  "verseAfter": "And you shall make 40 bases of silver under the 20 frames: two bases under one frame for its two tenons, and two bases under one frame for its two tenons. ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-08-26T13:09:24.817Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
